drop table if exists imageinfo;
CREATE TABLE imageinfo
(

  `id` VARCHAR(32)   comment 'id',
  `info_status` VARCHAR(1)   comment '信息状态',
  `latitude` double(16,8)   comment '纬度',
  `longitude` double(16,8)   comment '经度',
  `media_timestamp` TIMESTAMP DEFAULT CURRENT_TIMESTAMP   comment '时间戳',
  `face_cnt` int   comment '脸数'


,primary key(id)


)
engine=innodb 
default charset=utf8 
comment '图片信息'
;


-- ./imageface.xlsx





drop table if exists imageface;
CREATE TABLE imageface
(

  `id` VARCHAR(32)   comment 'id',
  `imageid` VARCHAR(32)   comment 'imageid',
  `faceid` VARCHAR(32)   comment 'faceid'


,primary key(id)


)
engine=innodb 
default charset=utf8 
comment '图片人脸'
;


